<!-- markdownlint-disable first-line-heading -->

Include target state entries of specific [*types*][types]. The default is `all`.

Types can be explicitly excluded with the `--exclude` flag.

!!! example

    `--include=files` specifies all files.

[types]: /reference/command-line-flags/common.md#available-entry-types
